Author Topic: Plugins updated, Still a permission issue.  (Read 205 times)

Offline I_Mine_Gold

  • Minecraft Newbie
  • *
  • Posts: 25
  • Citadel
Plugins updated, Still a permission issue.
« on: March 11, 2012, 06:17:46 AM »
Today i discovered that both the warp and falsebook plugins have been updated, but i noticed, after creating a gate, that it cannot be destroyed, it says you do not have permission, please help with this issue.
Thanks, I_Mine_Gold.

Offline ian_moone

  • Minecraft junkie
  • *****
  • Posts: 883
  • Don't look at this, this is personal text.
Re: Plugins updated, Still a permission issue.
« Reply #1 on: March 11, 2012, 01:45:02 PM »
there is also this weird thing that players cannot use created lifts.

 

anything
anything